Name: kron4ek-wine-7.12-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.12-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.12/wine-7.12-staging-tkg-amd64.tar.xz
  file_checksum: 415abcfbc90c63dc016caa937b3354df
  file_size: 56889456
  rename: kron4ek-wine-7.12-staging-tkg-amd64.tar.xz
